Subject: [os2genau_digest] No. 1332
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 14 Jul 2006 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 13 July 2006
 Number  1332
**************************************************

Subjects for today
 
1  Re:  Mike's new Hardware and eCS1.2MR : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Mike's new Hardware and eCS1.2MR : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 13 Jul 2006 07:24:22 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Mike's new Hardware and eCS1.2MR

Mike O'Connor wrote:
> Hi All again,
> 
> well it _was_ the video that was the problem - not solved yet, but this 
> coming to you from the same HP box but with the LG-TFT in lieu of the 
> Samsung [basically same specs]. However this monitor LG-L1750SQ, upon 
> entering Windowed-DOS, behaved same as the Samsung 740N, until the 
> screen blanked - but it put up an advisory message as follows:
> 
> "OUT OF RANGE
> 
> 16.7kHz / 16Hz"
> 
> [note: these are far different values than I saw some time back, and 
> which I had put down to a glitch]
> 
> So it looks like the SNAP driver - or an associated IBM driver, switched 
> it out of range.
> I suddenly thought - Aha! - maybe if I try C-A-keypad[minus], that might 
> work?
> 
> Well it did, basically, as the desktop returned, with a DOS-window on it!
> The "basically' refers to the fact that the keyboard didn't work in the 
> DOS-window!
> I wasn't able to RMB on the desktop either - but as I had added the 
> Warpcenter|eComCenter,[the eCenter wasn't accessible to try as it was on 
> auto-hide], I was able to get to click on prompts|Command prompt 
> (Fullscreen), which I knew from experience quite a few years back 
> usually re-enabled the keyboard!
> 
> So it looks likeit's not a MAJOR problem after all! :-)
> will reinstate the Samsung and see whether C-A-Keypad[minus] also works 
> there [pretty safe bet now!]
> 
> Regards,
> 
> Mike
> 
 
> 
> 

> 
I don't suppose there's a native OS/2 driver (i.e. not SciTech) for your 
video card is there ? If so, I'd be trying that. Alternatively I "think" 
there's a way of importing the Windows screen driver (list of 
capabilities) into the full SCITech driver (not sure about SE), that may 
also fix it going out of range.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 13 Jul 2006 07:38:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Mike's new Hardware and eCS1.2MR

> Hi Ed,
> 
> Well, I decided to just try this other monitor first, an Acer AL1751W 
> 17" Widescreen, my first flat-panel screen and which I previously ran at 
> 1024 x 768, as although the monitor is capable of 1280, there is a 
> difference of opinion between the hardware reference and Scitech's  
> probing in regard to the vertical resolution. Acer says it's native 
> resolution is 1280 x 768, (15:9) whereas SNAP has never offered that, 
> usually with earlier versions there has been only one choice for 1280, 
> 1280 x 960, IIRC, but this build 500 (version 3.1?) offers 1280 with x 
> 960, x 720 and x 800.
> 
> On initial boot with this Acer, SNAP set it to 1280 x 960 and that 
> wouldn't synch at all, monitor response was "Analog RGB 1280x960 at 60Hz - 
> Out of Range". Boot was continuing, and when disk activity had ceased, I 
> attempted the C-A-keypad(minus), which had no effect,  so tried 
> C-A-keypad(plus), and surprisingly got a screen which I could pan in all 
> four directions - located the Screen-notebook and changed resolution to 
> 1280x720, which got a complete screen after rebooting, but with terrible 
> fonts, painful to look at!
> 
> 
> Regards,
> 
> Mike
> 
> 
Again if we can feed the monitor (screen) capabilities to the SciTech 
driver using the windows screen (monitor) "driver" inf file, (If this is 
still possible) I think this will be addressed.

Cheers/2

Ed.
----------------------------------------------------------------------------------